# Generated by Django 4.0.3 on 2022-04-14 20:42

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('events', '0006_alter_location_url'),
    ]

    operations = [
        migrations.RenameField(
            model_name='location',
            old_name='url',
            new_name='picture_url',
        ),
    ]
